CVE-2019-1003032 – A sandbox bypass vulnerability exists in Jenkins Email Extension Plugin 2.64 and earlier i …

Vuln ID: CVE-2019-1003032

Published:  2019-03-08  21:29:00Z

Description: A sandbox bypass vulnerability exists in Jenkins Email Extension Plugin 2.64 and earlier in pom.xml, src/main/java/hudson/plugins/emailext/ExtendedEmailPublisher.java, src/main/java/hudson/plugins/emailext/plugins/content/EmailExtScript.java, src/main/java/hudson/plugins/emailext/plugins/content/ScriptContent.java, src/main/java/hudson/plugins/emailext/plugins/trigger/AbstractScriptTrigger.java that allows attackers with Job/Configure permission to execute arbitrary code on the Jenkins master JVM.

Source: NVD.NIST.GOV

 

Tags